Bug 7618 - [UPDATE REQUEST] chromium-browser-pepper-flash 23.0.0.205 → 24.0.0.186
: [UPDATE REQUEST] chromium-browser-pepper-flash 23.0.0.205 → 24.0.0.186
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-25 14:08 MSK by Алзим
Modified: 2016-12-27 14:47 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-12-25 14:08:20 MSK
Компания Adobe начала распространение стабильного выпуска Flash Player 24 для Linux. Сборки подготовлены в виде плагинов NPAPI (для Firefox) и PPAPI (для Opera и Chromium) для 32- и 64-разрядных архитектур (deb, rpm и tar.gz).
http://www.opennet.ru/opennews/art.shtml?num=45724
Comment 1 Алзим 2016-12-25 14:10:41 MSK
Updated to 24.0.0.186

https://abf.io/build_lists/2792994
https://abf.io/build_lists/2792995
Comment 2 Vladimir Potapov 2016-12-26 13:39:25 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-12-27 11:03:37 MSK
chromium-browser-pepper-flash-24.0.0.186-1
https://abf.io/build_lists/2792994
https://abf.io/build_lists/2792995
***************************** Advisory **************************
Updated to 24.0.0.186
*****************************************************************
QA Verified